* {margin:0 auto;padding:0px;}

body { background-color: #fff; color:#000; font-size:13px; text-align:center; font-family:Arial,Verdana,Tahoma; 
background-image:url("/img/hvhbg.gif");
background-repeat:repeat-x;
}

.headspace { height:10px;}
.container { width:980px; text-align:left; background-color:#fff; padding:10px; }
.contentContainer { padding:0px;}
.internalContainer { padding:20px;background-image:url("/img/kryds.gif");background-repeat:no-repeat;}

.menuRuler { background-image:url('/img/hvhruler.gif');width:980px;height:41px; }
.menuRuler a { color:#000; }
.menuRuler a:visited { color:#000; }
.menuRuler a:hover { color:#888; }

.logodiv { background-image:url('/img/hvhlogo.gif');background-repeat:no-repeat; width:980px; height:100px; }
.ldiv1 { float:left;width:430px;height:100px; }
.ldiv2 { height:65px; }
.ldiv3 { float:left;width:10px; }
.ldiv4 { float:left;width:200px;height:25px; }
.mpinput { background-color:#fff;border:0px;width:170px;height:16px; }
.ldiv5 { float:right;width:500px;height:100px;cursor:pointer;cursor:hand; }
.mr { float:right;padding:12px;padding-right:20px; }
.ml { float:left;padding:12px;padding-left:20px; }
.fdiv1 { background-image:url('/img/hvhruler.gif');width:980px;height:41px;border:0px solid black; }
.fdiv2 { float:left;padding:12px;padding-left:20px; }
.fdiv3 { float:right;padding:12px;padding-right:20px; }

.partier { background-color:#fff;font-size:13px;width:170px;height:16px;padding-left:1px; }
.partier a { color:#000; }
.partier a:visited { color:#000; }
#partier { background-color:#fff;font-size:13px;width:170px;height:16px;padding-left:1px; }
#partier a { color:#000; }
#partier a:visited { color:#000; }

h1 { font-size:16px; }
h2 { font-size:14px; color:#000; }
h3 { font-size:14px; color:#333; padding-bottom:10px;}

#righttable { width:100%;border-collapse:collapse;border:0px;background-color:#ddd;padding:0px;}
#righttable th {padding-left:4px;background-color:#387d7e;color:#fff;font-weight:normal;}
#righttable tr:hover { background-color:#aaa;color:#fff;padding-bottom:0px;}
#righttable tr:hover a {color:#fff;}
#righttable td {padding-left:4px;padding-right:4px;height:27px;padding-bottom:0px;}

#row1 {background-color:#f3f3f3;}
.row1 {background-color:#f3f3f3;}

#logoclick {}
#logoclick a:hover {text-decoration:none;}

#cmptable { border-collapse:collapse;border:1px solid #387d7e;background-color:#ddd;width:570px;}
#cmptable th { padding:4px;border-collapse:collapse;border-bottom:1px solid #332a93;background-color:#ddd;text-align:left;}
#cmptable td { padding:4px;text-align:left;}

#bcmptable { border-collapse:collapse;border:1px solid #332a93;background-color:#eee;width:900px;}
#bcmptable th { padding:2px;border-collapse:collapse;border-bottom:1px solid #332a93;background-color:#ddd;text-align:left;}
#bcmptable td { padding:1px;text-align:left;font-size:11px;text-align:center;}

a { color:#387d7e;text-decoration:none; }

.lnkhvr a:hover { color:#444; }

#mpinfo { font-size:13px; padding-top:25px;padding-left:0px;text-align:left;width:100%;}
.mpbox { width:420px;border:1px solid #387d7e; }

#fbladlink { font-weight:bold;border-left:0px solid #387d7e;padding:5px;border-top:1px solid #387d7e;border-right:1px solid #387d7e;border-bottom:0px solid #387d7e;float:left;height:17px; }
#Afbladlink { font-weight:bold;border-left:0px solid #387d7e;padding:5px;border-top:1px solid #387d7e;border-right:1px solid #387d7e;border-bottom:0px solid #387d7e;float:left;height:17px;background-color:#387d7e; }
#Afbladlink a { font-weight:bold;color:#fff; }

.fbladlink { font-weight:bold;border-left:0px solid #387d7e;padding:5px;border-top:1px solid #387d7e;border-right:1px solid #387d7e;border-bottom:0px solid #387d7e;float:left;height:17px;color:#387d7e;cursor:hand;cursor:pointer; }
.Afbladlink { font-weight:bold;border-left:0px solid #387d7e;padding:5px;border-top:1px solid #387d7e;border-right:1px solid #387d7e;border-bottom:0px solid #387d7e;float:left;height:17px;background-color:#387d7e;color:#fff;cursor:hand;cursor:pointer; }

.inlinesparkline { font-size:8px;color:#fff;}

.mp-table { text-align:left;font-size:12px; }

#menu { border:1px solid purple;
	background-image:url('/img/hvhlogo.gif');background-repeat:no-repeat;
	width:990px;
	height:90px;
}
#menu a { color:#000;text-decoration:none;cursor:pointer;cursor:hand;}

.mepsearch input {height:16px;font-size:13px;font-family:Arial,Verdana,Tahoma;color:#000;}
.mepsearch input.active {color:#222;}
.mepsearch input.loading {color:#eee;}

div.hits {font-weight:normal;text-align:left;background:#387d7e;position:absolute;font-size:11px;font-weight:bold;}
div.hits div.error {text-align:center;color:#387d7e;background-color:#fff;padding:0px;}
div.hits div {border-collapse:collapse;border:1px solid #387d7e;cursor:hand;cursor:pointer;padding-left:26px;margin:0px;background-repeat: no-repeat; background-color:#fff;color:#387d7e;font-size:11px;font-weight:bold;}
div.hits div em {color:#000;background-color:#387d7e;font-size:11px;font-style:normal;}
div.hits div small {display:block; margin:0px; padding:0px;font-size:10px;font-weight:normal;}
div.hits div.hhit {background-color:#387d7e;color:#fff;font-size:11px;}

.footer { width:1000px;}
.footer { background-image:url("/img/hvhfoot.gif"); background-repeat:repeat-x; }

.diskret { color:#ddd;font-size:9px;font-family:Arial; }

/*
#mpbox_head { text-align:left; }
#mpbox_head ul { display:inline-block;list-style:none;}
#mpbox_head ul li {cursor:hand;cursor:pointer;display:table-cell;padding:5px;vertical-align:middle;background-color:#fff;color: #332a93;border:1px solid #332a93;}
#mpbox_head ul li:hover { background-color:#332a93;color:#fff;border:1px dotted #666; }
*/

